看板 Liu 關於我們 聯絡資訊
※ 引述《canaco (加奈子)》之銘言: : 另外貴公司的安裝手冊上寫安裝 Mac 版的嘸蝦米要點選 Installer , : 那個好像是 OS X 9 以下才適用, OS X 10 以上要點 liu.pkg 這個檔才對 @[email protected] : 很感謝您及貴公司的用心,拜託 Mac OS X 10.5 Leopard 出了之後還要繼續支援啊!! 喔喔 我後來想到 我忘記說清楚了, 6.0的光碟裡面有兩隻mac蝦米 我們用的大概是不同隻 一隻是舊的, 要用 Installer 或是 liu.pkg 右上方系統列的 "無" 字是紫藍色的 使用時螢幕底下有狀態列 可以用在 OS 9,10 但是不能用在 Intel CPU 的 mac 也就是新的 mac 都不行用 我寫的那隻是新的 要 OS 10.4 以上才可用 (10.2不行 10.3不確定) 但 Intel 或 PowerPC 都可用 (新買的mac 都是 Intel CPU 必須裝新的這隻) 安裝時沒有安裝程式 直接把 liuosx 元件拷貝到系統裡面就可以 (但是如果已經安裝的話 詞庫會被蓋掉 所以要先備分詞庫) 右上方系統列的無字是粉紅色的 沒有狀態列 打字的時候嘸蝦米碼和選字直接出現在游標處 沒辦法打全形就是 不過同音字 多國語言 詞庫 快打 都有 所有試用版都是新的 舊的沒有試用版說... 請各位 mac 蝦友分清楚兩隻 mac 蝦米, 以免混淆 囧 -- ※ 發信站: 批踢踢實業坊(ptt.cc) ◆ From: 220.130.181.109 ※ 編輯: boshiamyprog 來自: 220.130.181.109 (07/29 17:48)